BUGS OF PC port

- Troubles with keys (Ctrl-Tab, Gray +,-,*, Alt-Shift-A etc)
- Filtered view hangs in close_pipe() because error is set, but nothing
is available on stderr
- Windows '95 will not delete directory if not empty. (as it does
  not return ENOTEMPTY but ENOACCESS)! Already fixed?
- Windows '95 will not allow "''" in root drives
- OS/2 port uses always screen size 80x25. Do we need newer SLang?
- IBM C++ has some problems with O_TEXT -> troubles with editor
- OS/2 port causes access violation while copying files.
- getcwd from EMX returns a UNIX-like path -> drive change fails.

-please report!

